{
  "alfredsnippet" : {
    "snippet" : "docker compose up -d --force-recreate",
    "uid" : "2EB6C34E-BC56-4898-8413-B6ED82A65243",
    "name" : "docker compose up -d --force-recreate",
    "keyword" : ""
  }
}